.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.755000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.796173px;}
.lsf{letter-spacing:-0.789778px;}
.lse{letter-spacing:-0.766310px;}
.ls19{letter-spacing:-0.649088px;}
.ls1b{letter-spacing:-0.639496px;}
.ls17{letter-spacing:-0.636299px;}
.ls1a{letter-spacing:-0.629904px;}
.ls9{letter-spacing:-0.322945px;}
.ls8{letter-spacing:-0.306958px;}
.lsb{letter-spacing:-0.089529px;}
.ls22{letter-spacing:-0.045456px;}
.ls14{letter-spacing:-0.038370px;}
.ls1e{letter-spacing:-0.035172px;}
.ls23{letter-spacing:-0.028709px;}
.ls1{letter-spacing:-0.016804px;}
.ls18{letter-spacing:-0.012790px;}
.ls5{letter-spacing:-0.009592px;}
.ls20{letter-spacing:-0.007177px;}
.ls13{letter-spacing:-0.006395px;}
.ls21{letter-spacing:-0.004785px;}
.ls6{letter-spacing:-0.003197px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003197px;}
.ls7{letter-spacing:0.006395px;}
.ls3{letter-spacing:0.009592px;}
.lsc{letter-spacing:0.012790px;}
.ls1c{letter-spacing:0.014389px;}
.ls16{letter-spacing:0.015987px;}
.ls0{letter-spacing:0.019185px;}
.lsa{letter-spacing:0.025580px;}
.ls1d{letter-spacing:0.027938px;}
.ls15{letter-spacing:0.031930px;}
.ls2a{letter-spacing:0.035887px;}
.ls12{letter-spacing:0.035921px;}
.ls2d{letter-spacing:0.038279px;}
.ls11{letter-spacing:0.039912px;}
.ls2f{letter-spacing:0.040671px;}
.ls2b{letter-spacing:0.043064px;}
.ls1f{letter-spacing:0.043903px;}
.ls27{letter-spacing:0.045456px;}
.ls30{letter-spacing:0.047849px;}
.ls32{letter-spacing:0.050241px;}
.ls28{letter-spacing:0.052634px;}
.ls29{letter-spacing:0.055026px;}
.ls24{letter-spacing:0.057419px;}
.ls33{letter-spacing:0.059811px;}
.ls2c{letter-spacing:0.062203px;}
.ls31{letter-spacing:0.064596px;}
.ls25{letter-spacing:0.066988px;}
.ls26{letter-spacing:0.069381px;}
.ls2e{letter-spacing:0.071773px;}
.lsd{letter-spacing:0.649088px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-2.057498px;}
.ws48{word-spacing:-2.055106px;}
.ws43{word-spacing:-2.047929px;}
.ws47{word-spacing:-2.045536px;}
.ws45{word-spacing:-2.002472px;}
.ws49{word-spacing:-1.968978px;}
.ws12{word-spacing:-1.506013px;}
.wsf{word-spacing:-1.493223px;}
.ws10{word-spacing:-1.419681px;}
.ws24{word-spacing:-1.263005px;}
.ws18{word-spacing:-1.016799px;}
.wsb{word-spacing:-0.933664px;}
.ws3c{word-spacing:-0.911282px;}
.ws3d{word-spacing:-0.655483px;}
.ws32{word-spacing:-0.591534px;}
.ws25{word-spacing:-0.479622px;}
.ws35{word-spacing:-0.399685px;}
.ws39{word-spacing:-0.329340px;}
.ws4d{word-spacing:-0.279915px;}
.ws4c{word-spacing:-0.275131px;}
.ws1a{word-spacing:-0.217429px;}
.ws30{word-spacing:-0.179059px;}
.ws2f{word-spacing:-0.131097px;}
.ws2e{word-spacing:-0.111912px;}
.wsc{word-spacing:-0.102319px;}
.ws3f{word-spacing:-0.088520px;}
.ws2a{word-spacing:-0.086332px;}
.ws41{word-spacing:-0.081343px;}
.ws11{word-spacing:-0.076740px;}
.ws28{word-spacing:-0.073542px;}
.ws4e{word-spacing:-0.071773px;}
.ws16{word-spacing:-0.070345px;}
.ws27{word-spacing:-0.067147px;}
.ws50{word-spacing:-0.066988px;}
.ws22{word-spacing:-0.063950px;}
.wsa{word-spacing:-0.060752px;}
.ws52{word-spacing:-0.059811px;}
.ws42{word-spacing:-0.057419px;}
.ws1c{word-spacing:-0.055877px;}
.ws4f{word-spacing:-0.055026px;}
.ws29{word-spacing:-0.054357px;}
.ws46{word-spacing:-0.052634px;}
.ws37{word-spacing:-0.051886px;}
.ws1d{word-spacing:-0.051160px;}
.ws51{word-spacing:-0.050241px;}
.ws26{word-spacing:-0.047962px;}
.ws4a{word-spacing:-0.047849px;}
.ws53{word-spacing:-0.045456px;}
.ws13{word-spacing:-0.044765px;}
.ws15{word-spacing:-0.043166px;}
.ws4b{word-spacing:-0.043064px;}
.ws1e{word-spacing:-0.041567px;}
.ws21{word-spacing:-0.038370px;}
.ws17{word-spacing:-0.035172px;}
.wsd{word-spacing:-0.031975px;}
.ws3e{word-spacing:-0.028777px;}
.ws8{word-spacing:-0.025580px;}
.ws3{word-spacing:-0.022382px;}
.ws19{word-spacing:-0.019956px;}
.ws14{word-spacing:-0.019185px;}
.ws2b{word-spacing:-0.015987px;}
.ws7{word-spacing:-0.012790px;}
.ws2{word-spacing:-0.009592px;}
.ws40{word-spacing:-0.007177px;}
.ws0{word-spacing:-0.006395px;}
.ws33{word-spacing:-0.004796px;}
.ws23{word-spacing:-0.003991px;}
.ws9{word-spacing:-0.003197px;}
.ws5{word-spacing:0.000000px;}
.ws4{word-spacing:0.003197px;}
.ws36{word-spacing:0.003991px;}
.ws1b{word-spacing:0.006395px;}
.wse{word-spacing:0.009592px;}
.ws1{word-spacing:0.011202px;}
.ws20{word-spacing:0.012790px;}
.ws31{word-spacing:0.015987px;}
.ws2c{word-spacing:0.019185px;}
.ws38{word-spacing:0.019956px;}
.ws6{word-spacing:0.022382px;}
.ws3b{word-spacing:0.035172px;}
.ws1f{word-spacing:0.038370px;}
.ws3a{word-spacing:0.041567px;}
.ws2d{word-spacing:0.044765px;}
.ws34{word-spacing:0.067850px;}
._6{margin-left:-4.668321px;}
._2{margin-left:-2.302186px;}
._3{margin-left:-1.183068px;}
._0{width:12.757945px;}
._5{width:19.376729px;}
._1{width:20.783620px;}
._4{width:35.143503px;}
._7{width:36.435285px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.924400px;}
.fs3{font-size:25.512000px;}
.fs0{font-size:31.974800px;}
.fs4{font-size:39.912000px;}
.fs2{font-size:47.962400px;}
.fs1{font-size:56.012400px;}
.y0{bottom:26.176190px;}
.y21{bottom:33.390121px;}
.ya7{bottom:71.539634px;}
.y36{bottom:74.246247px;}
.y20{bottom:79.666667px;}
.y8e{bottom:83.080952px;}
.y4b{bottom:85.611680px;}
.ya6{bottom:87.481772px;}
.y35{bottom:95.916711px;}
.y1{bottom:99.331587px;}
.y6c{bottom:101.290476px;}
.ya5{bottom:103.423909px;}
.y4c{bottom:103.566667px;}
.y8d{bottom:107.232006px;}
.y4a{bottom:108.392050px;}
.y6b{bottom:109.531780px;}
.ya4{bottom:119.366047px;}
.y34{bottom:126.630181px;}
.y8c{bottom:130.012376px;}
.y49{bottom:131.172420px;}
.y6a{bottom:141.464328px;}
.ya3{bottom:142.142475px;}
.y33{bottom:148.246060px;}
.y8b{bottom:152.792746px;}
.ya2{bottom:158.084613px;}
.y48{bottom:163.050382px;}
.ya1{bottom:174.026751px;}
.y8a{bottom:175.573116px;}
.y14{bottom:177.803185px;}
.y32{bottom:179.014116px;}
.y69{bottom:179.396459px;}
.y47{bottom:185.830753px;}
.ya0{bottom:189.968888px;}
.y89{bottom:198.353486px;}
.y13{bottom:200.583555px;}
.y31{bottom:200.629994px;}
.y68{bottom:206.696077px;}
.y46{bottom:208.611123px;}
.y7a{bottom:209.695529px;}
.y9f{bottom:212.745316px;}
.y30{bottom:222.245872px;}
.y12{bottom:223.363925px;}
.y9e{bottom:228.687454px;}
.y45{bottom:231.391493px;}
.y79{bottom:232.475899px;}
.y88{bottom:232.487651px;}
.y11{bottom:246.144295px;}
.y9d{bottom:251.463881px;}
.y44{bottom:254.099082px;}
.y67{bottom:255.248018px;}
.y87{bottom:255.268021px;}
.y2f{bottom:257.929050px;}
.y78{bottom:259.841456px;}
.y5a{bottom:259.847379px;}
.y9c{bottom:267.406019px;}
.y1f{bottom:275.786568px;}
.y43{bottom:276.879452px;}
.y66{bottom:278.028389px;}
.y10{bottom:280.278460px;}
.y86{bottom:282.615382px;}
.y59{bottom:282.627749px;}
.y2e{bottom:283.025621px;}
.y9b{bottom:283.348157px;}
.y77{bottom:287.134231px;}
.y1e{bottom:298.566938px;}
.y65{bottom:300.808759px;}
.yf{bottom:303.058830px;}
.y58{bottom:305.408119px;}
.y42{bottom:308.757414px;}
.y85{bottom:309.908158px;}
.y76{bottom:309.914601px;}
.y9a{bottom:313.738031px;}
.y1d{bottom:321.347308px;}
.y64{bottom:323.589129px;}
.ye{bottom:325.839201px;}
.y2d{bottom:330.454646px;}
.y41{bottom:331.537785px;}
.y84{bottom:332.688528px;}
.y75{bottom:332.694972px;}
.y57{bottom:334.957097px;}
.yd{bottom:348.619571px;}
.y63{bottom:350.881905px;}
.y99{bottom:352.024180px;}
.y2c{bottom:352.070524px;}
.y1c{bottom:353.225270px;}
.y40{bottom:354.318155px;}
.y56{bottom:357.737468px;}
.y83{bottom:360.035890px;}
.y74{bottom:364.572934px;}
.yc{bottom:371.399941px;}
.y98{bottom:373.640058px;}
.y62{bottom:373.662275px;}
.y2b{bottom:373.686403px;}
.y1b{bottom:376.005640px;}
.y3f{bottom:377.098525px;}
.y55{bottom:380.517838px;}
.y82{bottom:387.328665px;}
.yb{bottom:394.180311px;}
.y97{bottom:395.328717px;}
.y73{bottom:396.450896px;}
.y1a{bottom:398.713230px;}
.y2a{bottom:404.454459px;}
.y61{bottom:405.540237px;}
.y81{bottom:410.109035px;}
.y54{bottom:414.706588px;}
.y3e{bottom:415.037385px;}
.y96{bottom:416.944596px;}
.ya{bottom:416.960681px;}
.y72{bottom:419.231266px;}
.y29{bottom:426.070337px;}
.y19{bottom:429.103104px;}
.y60{bottom:437.418199px;}
.y9{bottom:439.741051px;}
.y80{bottom:441.986997px;}
.y95{bottom:443.145660px;}
.y53{bottom:446.584550px;}
.y28{bottom:447.686215px;}
.y71{bottom:457.170126px;}
.y5f{bottom:460.198569px;}
.y8{bottom:462.521421px;}
.y3d{bottom:462.531470px;}
.y94{bottom:464.761539px;}
.y52{bottom:469.364920px;}
.y27{bottom:469.374874px;}
.y7f{bottom:473.864959px;}
.y18{bottom:476.076833px;}
.y5e{bottom:482.978939px;}
.y3c{bottom:484.147348px;}
.y7{bottom:485.301791px;}
.y5{bottom:485.305803px;}
.y93{bottom:486.377417px;}
.y51{bottom:492.072510px;}
.y6{bottom:492.528241px;}
.y26{bottom:495.503158px;}
.y7e{bottom:496.645330px;}
.y17{bottom:498.857203px;}
.y70{bottom:505.755288px;}
.y4{bottom:508.013392px;}
.y3b{bottom:510.348413px;}
.y92{bottom:514.834685px;}
.y25{bottom:517.173622px;}
.y50{bottom:519.419871px;}
.y7d{bottom:519.425700px;}
.y5d{bottom:520.917799px;}
.y16{bottom:521.637573px;}
.y6f{bottom:528.535658px;}
.y3a{bottom:531.964291px;}
.y91{bottom:536.523344px;}
.y3{bottom:538.403267px;}
.y24{bottom:538.789501px;}
.y7c{bottom:542.206070px;}
.y15{bottom:544.417944px;}
.y4f{bottom:546.712647px;}
.y39{bottom:553.580170px;}
.y6e{bottom:555.883019px;}
.y90{bottom:558.139222px;}
.y23{bottom:560.405379px;}
.y7b{bottom:564.986440px;}
.y5c{bottom:568.018781px;}
.y4e{bottom:569.493017px;}
.y6d{bottom:578.590609px;}
.y8f{bottom:579.755100px;}
.y38{bottom:579.781234px;}
.y2{bottom:592.279102px;}
.y5b{bottom:595.311670px;}
.y22{bottom:598.344239px;}
.y4d{bottom:601.370979px;}
.y37{bottom:601.397113px;}
.hd{height:0.000000px;}
.hf{height:17.680132px;}
.he{height:17.799754px;}
.h5{height:18.827856px;}
.h9{height:23.469503px;}
.h2{height:24.140974px;}
.h6{height:30.024337px;}
.h8{height:37.477368px;}
.h4{height:45.036694px;}
.h3{height:52.595644px;}
.ha{height:429.061905px;}
.h7{height:487.104762px;}
.hb{height:489.380952px;}
.hc{height:531.490476px;}
.h1{height:587.257143px;}
.h0{height:678.304762px;}
.w4{width:422.233333px;}
.w3{width:488.242857px;}
.w2{width:645.300000px;}
.w1{width:845.604762px;}
.w0{width:956.000000px;}
.xb{left:19.347619px;}
.x0{left:51.214286px;}
.xc{left:64.651093px;}
.xf{left:70.200624px;}
.xd{left:72.200079px;}
.xe{left:89.685651px;}
.x1{left:96.976412px;}
.x14{left:102.460581px;}
.x15{left:121.947623px;}
.x16{left:123.421433px;}
.x6{left:127.675719px;}
.x7{left:139.229660px;}
.x2{left:240.473378px;}
.x3{left:252.151829px;}
.x4{left:324.932336px;}
.x5{left:336.611014px;}
.x12{left:482.559665px;}
.x10{left:488.107606px;}
.x11{left:507.594648px;}
.x19{left:509.088243px;}
.xa{left:514.820568px;}
.x17{left:520.442879px;}
.x1a{left:524.899857px;}
.x18{left:539.857141px;}
.x8{left:541.325027px;}
.x9{left:557.191228px;}
.x13{left:882.724649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.466377pt;}
.lsf{letter-spacing:-0.462631pt;}
.lse{letter-spacing:-0.448885pt;}
.ls19{letter-spacing:-0.380219pt;}
.ls1b{letter-spacing:-0.374600pt;}
.ls17{letter-spacing:-0.372727pt;}
.ls1a{letter-spacing:-0.368981pt;}
.ls9{letter-spacing:-0.189173pt;}
.ls8{letter-spacing:-0.179808pt;}
.lsb{letter-spacing:-0.052444pt;}
.ls22{letter-spacing:-0.026627pt;}
.ls14{letter-spacing:-0.022476pt;}
.ls1e{letter-spacing:-0.020603pt;}
.ls23{letter-spacing:-0.016817pt;}
.ls1{letter-spacing:-0.009843pt;}
.ls18{letter-spacing:-0.007492pt;}
.ls5{letter-spacing:-0.005619pt;}
.ls20{letter-spacing:-0.004204pt;}
.ls13{letter-spacing:-0.003746pt;}
.ls21{letter-spacing:-0.002803pt;}
.ls6{letter-spacing:-0.001873pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001873pt;}
.ls7{letter-spacing:0.003746pt;}
.ls3{letter-spacing:0.005619pt;}
.lsc{letter-spacing:0.007492pt;}
.ls1c{letter-spacing:0.008429pt;}
.ls16{letter-spacing:0.009365pt;}
.ls0{letter-spacing:0.011238pt;}
.lsa{letter-spacing:0.014984pt;}
.ls1d{letter-spacing:0.016366pt;}
.ls15{letter-spacing:0.018704pt;}
.ls2a{letter-spacing:0.021021pt;}
.ls12{letter-spacing:0.021041pt;}
.ls2d{letter-spacing:0.022423pt;}
.ls11{letter-spacing:0.023379pt;}
.ls2f{letter-spacing:0.023824pt;}
.ls2b{letter-spacing:0.025226pt;}
.ls1f{letter-spacing:0.025717pt;}
.ls27{letter-spacing:0.026627pt;}
.ls30{letter-spacing:0.028029pt;}
.ls32{letter-spacing:0.029430pt;}
.ls28{letter-spacing:0.030831pt;}
.ls29{letter-spacing:0.032233pt;}
.ls24{letter-spacing:0.033634pt;}
.ls33{letter-spacing:0.035036pt;}
.ls2c{letter-spacing:0.036437pt;}
.ls31{letter-spacing:0.037839pt;}
.ls25{letter-spacing:0.039240pt;}
.ls26{letter-spacing:0.040641pt;}
.ls2e{letter-spacing:0.042043pt;}
.lsd{letter-spacing:0.380219pt;}
.ws44{word-spacing:-1.205229pt;}
.ws48{word-spacing:-1.203828pt;}
.ws43{word-spacing:-1.199623pt;}
.ws47{word-spacing:-1.198222pt;}
.ws45{word-spacing:-1.172996pt;}
.ws49{word-spacing:-1.153376pt;}
.ws12{word-spacing:-0.882183pt;}
.wsf{word-spacing:-0.874691pt;}
.ws10{word-spacing:-0.831612pt;}
.ws24{word-spacing:-0.739835pt;}
.ws18{word-spacing:-0.595614pt;}
.wsb{word-spacing:-0.546916pt;}
.ws3c{word-spacing:-0.533805pt;}
.ws3d{word-spacing:-0.383965pt;}
.ws32{word-spacing:-0.346505pt;}
.ws25{word-spacing:-0.280950pt;}
.ws35{word-spacing:-0.234125pt;}
.ws39{word-spacing:-0.192919pt;}
.ws4d{word-spacing:-0.163967pt;}
.ws4c{word-spacing:-0.161164pt;}
.ws1a{word-spacing:-0.127364pt;}
.ws30{word-spacing:-0.104888pt;}
.ws2f{word-spacing:-0.076793pt;}
.ws2e{word-spacing:-0.065555pt;}
.wsc{word-spacing:-0.059936pt;}
.ws3f{word-spacing:-0.051853pt;}
.ws2a{word-spacing:-0.050571pt;}
.ws41{word-spacing:-0.047649pt;}
.ws11{word-spacing:-0.044952pt;}
.ws28{word-spacing:-0.043079pt;}
.ws4e{word-spacing:-0.042043pt;}
.ws16{word-spacing:-0.041206pt;}
.ws27{word-spacing:-0.039333pt;}
.ws50{word-spacing:-0.039240pt;}
.ws22{word-spacing:-0.037460pt;}
.wsa{word-spacing:-0.035587pt;}
.ws52{word-spacing:-0.035036pt;}
.ws42{word-spacing:-0.033634pt;}
.ws1c{word-spacing:-0.032731pt;}
.ws4f{word-spacing:-0.032233pt;}
.ws29{word-spacing:-0.031841pt;}
.ws46{word-spacing:-0.030831pt;}
.ws37{word-spacing:-0.030393pt;}
.ws1d{word-spacing:-0.029968pt;}
.ws51{word-spacing:-0.029430pt;}
.ws26{word-spacing:-0.028095pt;}
.ws4a{word-spacing:-0.028029pt;}
.ws53{word-spacing:-0.026627pt;}
.ws13{word-spacing:-0.026222pt;}
.ws15{word-spacing:-0.025286pt;}
.ws4b{word-spacing:-0.025226pt;}
.ws1e{word-spacing:-0.024349pt;}
.ws21{word-spacing:-0.022476pt;}
.ws17{word-spacing:-0.020603pt;}
.wsd{word-spacing:-0.018730pt;}
.ws3e{word-spacing:-0.016857pt;}
.ws8{word-spacing:-0.014984pt;}
.ws3{word-spacing:-0.013111pt;}
.ws19{word-spacing:-0.011690pt;}
.ws14{word-spacing:-0.011238pt;}
.ws2b{word-spacing:-0.009365pt;}
.ws7{word-spacing:-0.007492pt;}
.ws2{word-spacing:-0.005619pt;}
.ws40{word-spacing:-0.004204pt;}
.ws0{word-spacing:-0.003746pt;}
.ws33{word-spacing:-0.002810pt;}
.ws23{word-spacing:-0.002338pt;}
.ws9{word-spacing:-0.001873pt;}
.ws5{word-spacing:0.000000pt;}
.ws4{word-spacing:0.001873pt;}
.ws36{word-spacing:0.002338pt;}
.ws1b{word-spacing:0.003746pt;}
.wse{word-spacing:0.005619pt;}
.ws1{word-spacing:0.006562pt;}
.ws20{word-spacing:0.007492pt;}
.ws31{word-spacing:0.009365pt;}
.ws2c{word-spacing:0.011238pt;}
.ws38{word-spacing:0.011690pt;}
.ws6{word-spacing:0.013111pt;}
.ws3b{word-spacing:0.020603pt;}
.ws1f{word-spacing:0.022476pt;}
.ws3a{word-spacing:0.024349pt;}
.ws2d{word-spacing:0.026222pt;}
.ws34{word-spacing:0.039745pt;}
._6{margin-left:-2.734581pt;}
._2{margin-left:-1.348561pt;}
._3{margin-left:-0.693010pt;}
._0{width:7.473273pt;}
._5{width:11.350385pt;}
._1{width:12.174505pt;}
._4{width:20.586152pt;}
._7{width:21.342845pt;}
.fs5{font-size:14.014293pt;}
.fs3{font-size:14.944268pt;}
.fs0{font-size:18.730008pt;}
.fs4{font-size:23.379414pt;}
.fs2{font-size:28.095130pt;}
.fs1{font-size:32.810611pt;}
.y0{bottom:15.333333pt;}
.y21{bottom:19.559067pt;}
.ya7{bottom:41.906062pt;}
.y36{bottom:43.491526pt;}
.y20{bottom:46.666667pt;}
.y8e{bottom:48.666667pt;}
.y4b{bottom:50.149101pt;}
.ya6{bottom:51.244552pt;}
.y35{bottom:56.185521pt;}
.y1{bottom:58.185867pt;}
.y6c{bottom:59.333333pt;}
.ya5{bottom:60.583043pt;}
.y4c{bottom:60.666667pt;}
.y8d{bottom:62.813727pt;}
.y4a{bottom:63.493251pt;}
.y6b{bottom:64.160875pt;}
.ya4{bottom:69.921534pt;}
.y34{bottom:74.176675pt;}
.y8c{bottom:76.157877pt;}
.y49{bottom:76.837401pt;}
.y6a{bottom:82.866133pt;}
.ya3{bottom:83.263374pt;}
.y33{bottom:86.838696pt;}
.y8b{bottom:89.502027pt;}
.ya2{bottom:92.601865pt;}
.y48{bottom:95.510684pt;}
.ya1{bottom:101.940356pt;}
.y8a{bottom:102.846177pt;}
.y14{bottom:104.152493pt;}
.y32{bottom:104.861825pt;}
.y69{bottom:105.085792pt;}
.y47{bottom:108.854834pt;}
.ya0{bottom:111.278847pt;}
.y89{bottom:116.190327pt;}
.y13{bottom:117.496643pt;}
.y31{bottom:117.523846pt;}
.y68{bottom:121.077200pt;}
.y46{bottom:122.198984pt;}
.y7a{bottom:122.834201pt;}
.y9f{bottom:124.620687pt;}
.y30{bottom:130.185867pt;}
.y12{bottom:130.840793pt;}
.y9e{bottom:133.959178pt;}
.y45{bottom:135.543134pt;}
.y79{bottom:136.178351pt;}
.y88{bottom:136.185235pt;}
.y11{bottom:144.184943pt;}
.y9d{bottom:147.301018pt;}
.y44{bottom:148.844651pt;}
.y67{bottom:149.517668pt;}
.y87{bottom:149.529385pt;}
.y2f{bottom:151.088147pt;}
.y78{bottom:152.208384pt;}
.y5a{bottom:152.211854pt;}
.y9c{bottom:156.639509pt;}
.y1f{bottom:161.548617pt;}
.y43{bottom:162.188801pt;}
.y66{bottom:162.861818pt;}
.y10{bottom:164.179851pt;}
.y86{bottom:165.548760pt;}
.y59{bottom:165.556003pt;}
.y2e{bottom:165.789067pt;}
.y9b{bottom:165.978000pt;}
.y77{bottom:168.195784pt;}
.y1e{bottom:174.892767pt;}
.y65{bottom:176.205967pt;}
.yf{bottom:177.524001pt;}
.y58{bottom:178.900153pt;}
.y42{bottom:180.862084pt;}
.y85{bottom:181.536160pt;}
.y76{bottom:181.539934pt;}
.y9a{bottom:183.779600pt;}
.y1d{bottom:188.236917pt;}
.y64{bottom:189.550117pt;}
.ye{bottom:190.868151pt;}
.y2d{bottom:193.571759pt;}
.y41{bottom:194.206234pt;}
.y84{bottom:194.880309pt;}
.y75{bottom:194.884084pt;}
.y57{bottom:196.209178pt;}
.yd{bottom:204.212301pt;}
.y63{bottom:205.537517pt;}
.y99{bottom:206.206633pt;}
.y2c{bottom:206.233780pt;}
.y1c{bottom:206.910200pt;}
.y40{bottom:207.550383pt;}
.y56{bottom:209.553328pt;}
.y83{bottom:210.899684pt;}
.y74{bottom:213.557367pt;}
.yc{bottom:217.556451pt;}
.y98{bottom:218.868653pt;}
.y62{bottom:218.881667pt;}
.y2b{bottom:218.895801pt;}
.y1b{bottom:220.254350pt;}
.y3f{bottom:220.894533pt;}
.y55{bottom:222.897478pt;}
.y82{bottom:226.887084pt;}
.yb{bottom:230.900601pt;}
.y97{bottom:231.573307pt;}
.y73{bottom:232.230650pt;}
.y1a{bottom:233.555867pt;}
.y2a{bottom:236.918930pt;}
.y61{bottom:237.554950pt;}
.y81{bottom:240.231234pt;}
.y54{bottom:242.924361pt;}
.y3e{bottom:243.118133pt;}
.y96{bottom:244.235328pt;}
.ya{bottom:244.244750pt;}
.y72{bottom:245.574800pt;}
.y29{bottom:249.580951pt;}
.y19{bottom:251.357467pt;}
.y60{bottom:256.228234pt;}
.y9{bottom:257.588900pt;}
.y80{bottom:258.904517pt;}
.y95{bottom:259.583232pt;}
.y53{bottom:261.597644pt;}
.y28{bottom:262.242971pt;}
.y71{bottom:267.798400pt;}
.y5f{bottom:269.572383pt;}
.y8{bottom:270.933050pt;}
.y3d{bottom:270.938936pt;}
.y94{bottom:272.245253pt;}
.y52{bottom:274.941794pt;}
.y27{bottom:274.947625pt;}
.y7f{bottom:277.577801pt;}
.y18{bottom:278.873459pt;}
.y5e{bottom:282.916533pt;}
.y3c{bottom:283.600957pt;}
.y7{bottom:284.277200pt;}
.y5{bottom:284.279550pt;}
.y93{bottom:284.907274pt;}
.y51{bottom:288.243311pt;}
.y6{bottom:288.510267pt;}
.y26{bottom:290.252896pt;}
.y7e{bottom:290.921950pt;}
.y17{bottom:292.217609pt;}
.y70{bottom:296.258328pt;}
.y4{bottom:297.581067pt;}
.y3b{bottom:298.948861pt;}
.y92{bottom:301.576803pt;}
.y25{bottom:302.946892pt;}
.y50{bottom:304.262686pt;}
.y7d{bottom:304.266100pt;}
.y5d{bottom:305.140133pt;}
.y16{bottom:305.561759pt;}
.y6f{bottom:309.602477pt;}
.y3a{bottom:311.610882pt;}
.y91{bottom:314.281457pt;}
.y3{bottom:315.382667pt;}
.y24{bottom:315.608913pt;}
.y7c{bottom:317.610250pt;}
.y15{bottom:318.905908pt;}
.y4f{bottom:320.250086pt;}
.y39{bottom:324.272903pt;}
.y6e{bottom:325.621852pt;}
.y90{bottom:326.943477pt;}
.y23{bottom:328.270933pt;}
.y7b{bottom:330.954400pt;}
.y5c{bottom:332.730667pt;}
.y4e{bottom:333.594236pt;}
.y6d{bottom:338.923369pt;}
.y8f{bottom:339.605498pt;}
.y38{bottom:339.620807pt;}
.y2{bottom:346.941733pt;}
.y5b{bottom:348.718133pt;}
.y22{bottom:350.494533pt;}
.y4d{bottom:352.267519pt;}
.y37{bottom:352.282827pt;}
.hd{height:0.000000pt;}
.hf{height:10.356562pt;}
.he{height:10.426634pt;}
.h5{height:11.028870pt;}
.h9{height:13.747826pt;}
.h2{height:14.141156pt;}
.h6{height:17.587478pt;}
.h8{height:21.953270pt;}
.h4{height:26.381327pt;}
.h3{height:30.809164pt;}
.ha{height:251.333333pt;}
.h7{height:285.333333pt;}
.hb{height:286.666667pt;}
.hc{height:311.333333pt;}
.h1{height:344.000000pt;}
.h0{height:397.333333pt;}
.w4{width:247.333333pt;}
.w3{width:286.000000pt;}
.w2{width:378.000000pt;}
.w1{width:495.333333pt;}
.w0{width:560.000000pt;}
.xb{left:11.333333pt;}
.x0{left:30.000000pt;}
.xc{left:37.870933pt;}
.xf{left:41.121705pt;}
.xd{left:42.292933pt;}
.xe{left:52.535528pt;}
.x1{left:56.806267pt;}
.x14{left:60.018751pt;}
.x15{left:71.433754pt;}
.x16{left:72.297074pt;}
.x6{left:74.789124pt;}
.x7{left:81.557123pt;}
.x2{left:140.863067pt;}
.x3{left:147.704000pt;}
.x4{left:190.336933pt;}
.x5{left:197.178000pt;}
.x12{left:282.670933pt;}
.x10{left:285.920773pt;}
.x11{left:297.335777pt;}
.x19{left:298.210686pt;}
.xa{left:301.568533pt;}
.x17{left:304.861938pt;}
.x1a{left:307.472720pt;}
.x18{left:316.234308pt;}
.x8{left:317.094158pt;}
.x9{left:326.388167pt;}
.x13{left:517.077200pt;}
}
